<footer class="app-footer">
    <span><a href="#">AKSHAR</a> &copy; 2019 </span>
    <span class="ml-auto">Developed with <span class="text-danger"> &hearts; </span> by <a href="https://www.weroko.com/" target="blank">Weroko Innovation &amp; Solution</a></span>
</footer> 